RubyGems Navigation menu

extremist_cache 0.0.3

Object-keyed caches for anything

Gemfile
          gem 'extremist_cache', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install extremist_cache
  
  
  
  
  
  
  

Authors:

  • Julik

Owners:

Total downloads 1,319

For this version 1,319

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - June 21, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies: